{
  "submission_id": "1236369",
  "keywords": [
    {
      "keyword_id": "554",
      "keyword_name": "alien",
      "contributed": "f",
      "submissions_count": "23965"
    },
    {
      "keyword_id": "927",
      "keyword_name": "aliens",
      "contributed": "f",
      "submissions_count": "1376"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "220794"
    },
    {
      "keyword_id": "5471",
      "keyword_name": "anthropomorphic",
      "contributed": "f",
      "submissions_count": "27026"
    },
    {
      "keyword_id": "337181",
      "keyword_name": "cyan wisp",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "1078",
      "keyword_name": "digital",
      "contributed": "f",
      "submissions_count": "35830"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201993"
    },
    {
      "keyword_id": "47260",
      "keyword_name": "male/male/male",
      "contributed": "f",
      "submissions_count": "9340"
    },
    {
      "keyword_id": "32153",
      "keyword_name": "male/solo",
      "contributed": "f",
      "submissions_count": "35365"
    },
    {
      "keyword_id": "32796",
      "keyword_name": "sonic colors",
      "contributed": "f",
      "submissions_count": "44"
    },
    {
      "keyword_id": "23790",
      "keyword_name": "sonic team",
      "contributed": "f",
      "submissions_count": "19871"
    },
    {
      "keyword_id": "7252",
      "keyword_name": "sonic the hedgehog",
      "contributed": "f",
      "submissions_count": "60510"
    },
    {
      "keyword_id": "337182",
      "keyword_name": "white wisp",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "13786",
      "keyword_name": "wisp",
      "contributed": "f",
      "submissions_count": "363"
    },
    {
      "keyword_id": "32797",
      "keyword_name": "wisps",
      "contributed": "f",
      "submissions_count": "125"
    },
    {
      "keyword_id": "337180",
      "keyword_name": "yellow wisp",
      "contributed": "f",
      "submissions_count": "1"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "19",
  "create_datetime": "2016-11-19 23:22:09.327924+00",
  "create_datetime_usertime": "20 Nov 2016 00:22 CET",
  "last_file_update_datetime": "2016-11-19 23:20:52.846227+00",
  "last_file_update_datetime_usertime": "20 Nov 2016 00:20 CET",
  "username": "Ultilix",
  "user_id": "205551",
  "user_icon_file_name": "269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/269/269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/269/269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/269/269015_Ultilix_ulti2023avvie.png",
  "file_name": "1727109_Ultilix_rect5235-5.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1727/1727109_Ultilix_rect5235-5.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1727/1727109_Ultilix_rect5235-5.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1727/1727109_Ultilix_rect5235-5.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1727/1727109_Ultilix_rect5235-5.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1727/1727109_Ultilix_rect5235-5_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1727/1727109_Ultilix_rect5235-5_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "89",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "149",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "224",
  "files": [
    {
      "file_id": "1727109",
      "file_name": "1727109_Ultilix_rect5235-5.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1727/1727109_Ultilix_rect5235-5.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1727/1727109_Ultilix_rect5235-5.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1727/1727109_Ultilix_rect5235-5.jpg",
      "mimetype": "image/png",
      "submission_id": "1236369",
      "user_id": "205551",
      "submission_file_order": "0",
      "full_size_x": "812",
      "full_size_y": "605",
      "screen_size_x": "812",
      "screen_size_y": "605",
      "preview_size_x": "300",
      "preview_size_y": "224",
      "initial_file_md5": "99983491f10cea56795dea5368f4ee32",
      "full_file_md5": "461fd63f538513a62970d06f39ef6119",
      "large_file_md5": "70fbf151064ddd75040cb8ffeeb1caf2",
      "small_file_md5": "633f979ad086c7ebe2758e16ee767a18",
      "thumbnail_md5": "9b53ec0f7bf010f030e6e94765a897e7",
      "deleted": "f",
      "create_datetime": "2016-11-19 23:20:52.846227+00",
      "create_datetime_usertime": "20 Nov 2016 00:20 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1727/1727109_Ultilix_rect5235-5.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1727/1727109_Ultilix_rect5235-5_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1727/1727109_Ultilix_rect5235-5_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "89",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "149",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "224"
    }
  ],
  "pools": [
    {
      "pool_id": "41498",
      "name": "Sonic the Hedgehog",
      "description": "Featuring anything from Blaze the Cat to anthro Wisp boys. If it's from the Sonic series, it's in this pool!",
      "count": "82",
      "submission_left_submission_id": "1236503",
      "submission_left_file_name": "1727315_Ultilix_rect5235-9.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1727/1727315_Ultilix_rect5235-9.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1727/1727315_Ultilix_rect5235-9_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1727/1727315_Ultilix_rect5235-9_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "89",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "149",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "224",
      "submission_right_submission_id": "1195663",
      "submission_right_file_name": "1666808_Ultilix_rect29578.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1666/1666808_Ultilix_rect29578.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1666/1666808_Ultilix_rect29578_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1666/1666808_Ultilix_rect29578_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "53",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "88",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "132",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "I was inspired to draw anthro Wisps from Sonic Colors\n\nI don’t regret this",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I was inspired to draw anthro Wisps from Sonic Colors<br /><br />I don&rsquo;t regret this</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "wisp boys",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "99"
}